Loading ...
Sorry, an error occurred while loading the content.

Problem with php-pear installation

Expand Messages
  • lizardkok
    Hi, I ve tried installing php-pear on unslung 6.8-beta but got the following error messeage: -bash-3.1# ipkg install php-pear Installing php-pear (5.1.4-3) to
    Message 1 of 1 , Jul 31, 2006
    • 0 Attachment
      Hi,

      I've tried installing php-pear on unslung 6.8-beta but got the
      following error messeage:

      -bash-3.1# ipkg install php-pear
      Installing php-pear (5.1.4-3) to root...
      Downloading http://ipkg.nslu2-linux.org/feeds/unslung/cross/php-
      pear_5.1.4-3_armeb.ipk
      Configuring php-pear
      Could not open input file: /tmp/pear/install-pear.php
      Could not open input file: /tmp/pear/install-pear.php

      Prior to this, I've installed php-apache and most other available php
      modules (e.g. php-gd, php-mbstring etc). PHP is running fine on my
      unslung system and I can create scripts that run gets interpreted
      successfully.

      Anyone know where I went wrong?

      Thankz!

      lizard
    Your message has been successfully submitted and would be delivered to recipients shortly.